---
group:
  name: 'BruceEckel'
  description: ''
  projects:
  - name: 'OnJava8-Examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TIJ4-code'
    description: ''
    mirrorRelease: false
    topic: ''
  